<?php
namespace App;

use DateTime;

class Helper
{

    public static function formatNumber($amount)
    {
        $formattedAmount = number_format($amount, 2, '.', ',');

        return $formattedAmount;
    }

    public static function formatDate($date_string)
    {
        return (new DateTime($date_string))->format("d-m-Y");
    }
}
